### Virtual Method

# Clutter ActorMeta set_actor

#### Declaration [src]

    void
    set_actor (
      ClutterActorMeta* meta,
      ClutterActor* actor
    )

#### Description [src]

Virtual function, called when `meta` is attached or detached from a `ClutterActor`.

#### Parameters

`actor`

  Type: `ClutterActor`

  The actor attached to `meta`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.